Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Any_var Class Reference

Provide for automatic storage deallocation on going out of scope. More...

`#include <Any.h>`

## Detailed Description

Provide for automatic storage deallocation on going out of scope.

The documentation for this class was generated from the following file:

- Any.h